@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300&display=swap');
html, body {
 margin:0;
 padding:0;
 overflow-y :hidden ;
 overflow-x :hidden ;
 }


#h {
	padding-top: 10vh;
	font-family: Comfortaa;
	text-align: center;
	margin-top: 5%;
	font-size: 200%;
};

